{

    //进入战斗时，全队立即获得50%SP

    //连续5年饮料销量冠军，绝对无糖，绝对健康，连颜色都是白色的！



    "AbilityName":"Card_Edrink_1000201",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                "$type": "MoleMole.RecoverSPAction",

                "Percentage": "%SPRecover",

                "Amount": 0,

                "IgnoreRatio": false,

            },

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "SPRecover" :

        {

            "Value" : 0.5

        }

    }

}